## ktuberling 25.08.1+p24.04+vstable+git20251001.0711

=== debian/changelog ===
ktuberling (4:25.08.1+p24.04+vstable+git20251001.0711-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 07:12:06 +0000
