=== debian/control ===
Source: ktuberling
Section: games
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Daniel Schepler <schepler@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 6.0.0~),
               gettext,
               libkdegames6-dev (>= 4:25.08.2~),
               libkf6completion-dev (>= 6.0.0~),
               libkf6config-dev (>= 6.0.0~),
               libkf6configwidgets-dev (>= 6.0.0~),
               libkf6coreaddons-dev (>= 6.0.0~),
               libkf6crash-dev (>= 6.0.0~),
               libkf6dbusaddons-dev (>= 6.0.0~),
               libkf6doctools-dev (>= 6.0.0~),
               libkf6i18n-dev (>= 6.0.0~),
               libkf6kio-dev (>= 6.0.0~),
               libkf6widgetsaddons-dev (>= 6.0.0~),
               libkf6xmlgui-dev (>= 6.0.0~),
               pkg-kde-tools,
               qt6-base-dev (>= 6.5.0~),
               qt6-multimedia-dev (>= 6.5.0~),
               qt6-svg-dev (>= 6.5.0~),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: http://games.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktuberling
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktuberling

Package: ktuberling
Architecture: any
Depends: ktuberling-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: khelpcenter,
Description: stamp drawing toy
 KTuberling is a drawing toy for small children with several activites.
 .
  * Give the potato a funny face, clothes, and other goodies
  * Build a small town, complete with school, zoo, and fire department
  * Create a fantastic moonscape with spaceships and aliens
 .
 KTuberling can speak the name of each the object in several languages,
 to assist in learning basic vocabulary.
 .
 This package is part of the KDE games module.

Package: ktuberling-data
Architecture: all
Depends: ${misc:Depends},
Breaks: ${kde-l10n:all},
Replaces: ${kde-l10n:all},
Description: stamp drawing toy - data files
 KTuberling is a drawing toy for small children with several activites.
 .
 This package contains the data files for KTuberling.
 .
 This package is part of the KDE games module.
