## ktuberling 25.08.2+p24.04+vstable+git20251011.1256

=== debian/changelog ===
ktuberling (4:25.08.2+p24.04+vstable+git20251011.1256-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 12:57:04 +0000

ktuberling (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:41:30 +0000
