=== debian/control ===
Source: ktuberling
Section: games
Priority: optional
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper-compat (= 12),
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-kcompletion-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kitemmodels-dev,
               kf6-knewstuff-dev,
               kf6-knotifyconfig-dev,
               kf6-ktextwidgets-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kwindowsystem-dev,
               kf6-kxmlgui-dev,
               libkdegames6-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-multimedia-dev,
               qt6-svg-dev
Standards-Version: 4.1.4
Homepage: http://games.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/ktuberling.git
Vcs-Browser: https://invent.kde.org/neon/kde/ktuberling
Maintainer: Neon CI <neon@kde.org>

Package: ktuberling
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: khelpcenter
Description: stamp drawing toy
 KTuberling is a drawing toy for small children with several activites.
 .
  * Give the potato a funny face, clothes, and other goodies
  * Build a small town, complete with school, zoo, and fire department
  * Create a fantastic moonscape with spaceships and aliens
 .
 KTuberling can speak the name of each the object in several languages,
 to assist in learning basic vocabulary.
 .
 This package is part of the KDE games module.
