=== sounds/sr@ijekavian/CMakeLists.txt ===
file( GLOB datafiles *.ogg )
install( FILES ${datafiles} DESTINATION ${KDE_INSTALL_DATADIR}/ktuberling/sounds/sr@ijekavian )
install( FILES sr@ijekavian.soundtheme DESTINATION ${KDE_INSTALL_DATADIR}/ktuberling/sounds )
