=== sounds/id/sound/CMakeLists.txt ===
FILE(GLOB datafiles *.wav )
install( FILES ${datafiles} DESTINATION  ${KDE_INSTALL_DATADIR}/ktuberling/sounds/id )
