## ktuberling 25.08.3+p24.04+vunstable+git20251204.0600

=== debian/changelog ===
ktuberling (4:25.08.3+p24.04+vunstable+git20251204.0600-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 06:00:33 +0000
