## ktuberling 25.12.0+p24.04+vstable+git20251226.0341

=== debian/changelog ===
ktuberling (4:25.12.0+p24.04+vstable+git20251226.0341-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Dec 2025 03:42:09 +0000

ktuberling (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:39:20 +1000
