## ktuberling 25.12.0+p24.04+vstable+git20251231.0311

=== debian/changelog ===
ktuberling (4:25.12.0+p24.04+vstable+git20251231.0311-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 03:12:11 +0000
