## ktuberling 25.12.1+p24.04+vstable+git20260115.0049

=== debian/changelog ===
ktuberling (4:25.12.1+p24.04+vstable+git20260115.0049-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 15 Jan 2026 00:49:56 +0000

ktuberling (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:29:39 +1000
