## ktuberling 25.12.1+p24.04+vstable+git20260128.0804

=== debian/changelog ===
ktuberling (4:25.12.1+p24.04+vstable+git20260128.0804-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 08:04:29 +0000
